body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h1.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h2.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h3.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h4.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h5.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h6.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005{text-align:left;} .waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h1.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h2.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h3.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h4.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h5.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h6.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793{text-align:left;} .waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h1.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h2.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h3.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h4.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h5.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h6.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h1.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h2.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h3.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h4.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h5.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h6.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h1.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h2.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h3.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h4.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h5.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h6.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h1.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h2.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h3.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h4.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h5.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h6.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h1.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h2.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h3.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h4.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h5.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h6.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h1.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h2.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h3.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h4.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h5.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h6.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{opacity:0.46;position:absolute;z-index:10005;}
.comp_1{position:absolute;z-index:10010;}
.comp_10{background-color:rgba(0,0,0,0);position:absolute;z-index:50500;}
.comp_11{position:absolute;z-index:52905;}
.comp_12{position:absolute;z-index:53880;}
.comp_13{position:absolute;z-index:53885;}
.comp_14{position:absolute;z-index:53890;}
.comp_15{position:absolute;z-index:53895;}
.comp_16{position:absolute;z-index:53900;}
.comp_17{position:absolute;z-index:69550;}
.comp_18{background-color:rgba(0,0,0,0);position:absolute;z-index:89560;}
.comp_19{background-color:rgba(0,0,0,0);position:absolute;z-index:90020;}
.comp_2{opacity:0.5;position:absolute;z-index:10015;}
.comp_20{background-color:rgba(0,0,0,0);position:absolute;z-index:90480;}
.comp_21{background-color:rgba(0,0,0,0);position:absolute;z-index:90940;}
.comp_22{background-color:rgba(0,0,0,0);position:absolute;z-index:131425;}
.comp_23{background-color:rgba(0,0,0,0);position:absolute;z-index:172370;}
.comp_24{position:absolute;z-index:1034305;}
.comp_24 .wafx-menunid25 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_3{opacity:0.5;position:absolute;z-index:10020;}
.comp_4{background-color:#d7d1c8;position:absolute;z-index:10000;}
.comp_5{background-color:rgba(0,0,0,0);position:absolute;z-index:10040;}
.comp_6{background-color:rgba(0,0,0,0);position:absolute;z-index:10045;}
.comp_7{opacity:0.42;position:absolute;z-index:10050;}
.comp_8{background-color:rgba(0,0,0,0);position:absolute;z-index:50050;}
.comp_9{background-color:rgba(0,0,0,0);position:absolute;z-index:50455;}
.wafx-menunid25 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:400;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid25 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid25 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid25 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid25 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid25 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid25.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid25.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:202px;left:11px;top:0.111324px;width:288px;}
.comp_0 .wafx-img-picture{height:174px;left:0px;top:14px;width:288px;}
.comp_1{height:78px;left:20px;top:20px;width:281px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_1 .wafx-img-picture{height:78px;left:56px;top:0px;width:170px;}
.comp_10{height:43px;left:13px;top:675.047px;width:287px;}
.comp_10 .wafx-smt-txt-wrap{width:267px;}
.comp_11{height:35px;left:46.75px;top:671px;transform:rotate(90deg);transform-origin:top left;width:26px;}
.comp_11 .wafx-img-picture{height:26px;left:0px;top:5px;width:26px;}
.comp_12{height:73px;left:17.2983px;top:233.217px;width:125px;}
.comp_12 .wafx-img-picture{height:70px;left:0px;top:2px;width:125px;}
.comp_13{height:76px;left:196.813px;top:231.696px;width:90px;}
.comp_13 .wafx-img-picture{height:67px;left:0px;top:4px;width:90px;}
.comp_14{height:82px;left:16.75px;top:357px;width:100px;}
.comp_14 .wafx-img-picture{height:75px;left:0px;top:3px;width:100px;}
.comp_15{height:75px;left:197px;top:360px;width:92px;}
.comp_15 .wafx-img-picture{height:72px;left:0px;top:2px;width:92px;}
.comp_16{height:113px;left:176px;top:461px;width:111px;}
.comp_16 .wafx-img-picture{height:83px;left:0px;top:15px;width:111px;}
.comp_17{height:100px;left:18px;top:468px;width:100px;}
.comp_17 .wafx-img-picture{height:66px;left:0px;top:17px;width:100px;}
.comp_18{height:91px;left:12.5px;top:576.056px;width:287px;}
.comp_18 .wafx-smt-txt-wrap{width:237px;}
.comp_19{height:28px;left:187px;top:308.781px;width:107px;}
.comp_19 .wafx-smt-txt-wrap{width:87px;}
.comp_2{height:48px;left:242.026px;top:26.3741px;transform:rotate(339deg);transform-origin:top left;width:49px;}
.comp_2 .wafx-img-picture{height:32px;left:0px;top:0px;width:49px;}
.comp_20{height:28px;left:16.75px;top:433.781px;width:100px;}
.comp_20 .wafx-smt-txt-wrap{width:80px;}
.comp_21{height:28px;left:198px;top:434px;width:91px;}
.comp_21 .wafx-smt-txt-wrap{width:71px;}
.comp_22{height:28px;left:11.5723px;top:555px;width:116px;}
.comp_22 .wafx-smt-txt-wrap{width:96px;}
.comp_23{height:28px;left:176px;top:557px;width:111px;}
.comp_23 .wafx-smt-txt-wrap{width:91px;}
.comp_24{background:none;background-color:transparent;border:none;height:24px;left:15.8832px;top:162.771px;width:29px;}
.comp_24 .inner-box{border:none;}
.comp_3{height:48px;left:28.2281px;top:-7.18594px;transform:rotate(21deg);transform-origin:top left;width:49px;}
.comp_3 .wafx-img-picture{height:32px;left:0px;top:16px;width:49px;}
.comp_4{height:542px;left:11px;opacity:0.66;top:187.747px;width:288px;}
.comp_5{height:43px;left:0px;top:145.047px;width:305px;}
.comp_5 .wafx-smt-txt-wrap{width:285px;}
.comp_6{height:63px;left:11px;top:90.1254px;width:288px;}
.comp_6 .wafx-smt-txt-wrap{width:268px;}
.comp_7{height:44px;left:13px;top:65.4812px;transform:rotate(345deg);transform-origin:top left;width:49px;}
.comp_7 .wafx-img-picture{height:27px;left:0px;top:8px;width:49px;}
.comp_8{height:39px;left:12.7732px;top:184.185px;width:287px;}
.comp_8 .wafx-smt-txt-wrap{width:267px;}
.comp_9{height:28px;left:17px;top:309.781px;width:126px;}
.comp_9 .wafx-smt-txt-wrap{width:106px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid25 .wafx-menu{display:none;}
.wafx-menunid25 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid25 .wafx-menu-bt-hamburger svg{height:24px;transform:scale(0.8);width:24px;}
.wafx-menunid25 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid25 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid25 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid25.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid25.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid25.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid25.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:472px;left:51px;top:0px;width:679px;}
.comp_0 .wafx-img-picture{height:412px;left:0px;top:30px;width:679px;}
.comp_1{height:186px;left:51px;top:45px;width:679px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_1 .wafx-img-picture{height:186px;left:137px;top:0px;width:406px;}
.comp_10{height:75px;left:50px;top:1423px;width:679px;}
.comp_10 .wafx-smt-txt-wrap{width:659px;}
.comp_11{height:125px;left:186px;top:1387px;transform:rotate(90deg);transform-origin:top left;width:78px;}
.comp_11 .wafx-img-picture{height:78px;left:0px;top:24px;width:78px;}
.comp_12{height:169px;left:86.9832px;top:578.128px;width:249px;}
.comp_12 .wafx-img-picture{height:140px;left:0px;top:15px;width:249px;}
.comp_13{height:157px;left:493.785px;top:589px;width:201px;}
.comp_13 .wafx-img-picture{height:150px;left:0px;top:4px;width:201px;}
.comp_14{height:190px;left:95px;top:815.5px;width:202px;}
.comp_14 .wafx-img-picture{height:151px;left:0px;top:19px;width:202px;}
.comp_15{height:205px;left:467.939px;top:807.406px;width:227px;}
.comp_15 .wafx-img-picture{height:179px;left:0px;top:13px;width:227px;}
.comp_16{height:165px;left:462.818px;top:1064.5px;width:244px;}
.comp_16 .wafx-img-picture{height:165px;left:12px;top:0px;width:220px;}
.comp_17{height:175px;left:96px;top:1064.16px;width:240px;}
.comp_17 .wafx-img-picture{height:160px;left:0px;top:8px;width:240px;}
.comp_18{height:112px;left:51px;top:1301px;width:678px;}
.comp_18 .wafx-smt-txt-wrap{width:628px;}
.comp_19{height:54px;left:494px;top:752px;width:201px;}
.comp_19 .wafx-smt-txt-wrap{width:181px;}
.comp_2{height:115px;left:595.279px;top:61.7837px;transform:rotate(339deg);transform-origin:top left;width:117px;}
.comp_2 .wafx-img-picture{height:78px;left:0px;top:0px;width:117px;}
.comp_20{height:54px;left:96px;top:986px;width:202px;}
.comp_20 .wafx-smt-txt-wrap{width:182px;}
.comp_21{height:54px;left:468px;top:999px;width:227px;}
.comp_21 .wafx-smt-txt-wrap{width:207px;}
.comp_22{height:54px;left:95px;top:1246px;width:241px;}
.comp_22 .wafx-smt-txt-wrap{width:221px;}
.comp_23{height:54px;left:475px;top:1247px;width:222px;}
.comp_23 .wafx-smt-txt-wrap{width:202px;}
.comp_24{background:none;background-color:transparent;border:none;height:26px;left:49.9198px;top:409.5px;width:70px;}
.comp_24 .inner-box{border:none;}
.comp_3{height:115px;left:74.4917px;top:-17.1454px;transform:rotate(21deg);transform-origin:top left;width:117px;}
.comp_3 .wafx-img-picture{height:78px;left:0px;top:37px;width:117px;}
.comp_4{height:1465px;left:50px;opacity:0.66;top:45.6365px;width:681px;}
.comp_5{height:75px;left:51px;top:367px;width:679px;}
.comp_5 .wafx-smt-txt-wrap{width:659px;}
.comp_6{height:92px;left:51px;top:256.641px;width:679px;}
.comp_6 .wafx-smt-txt-wrap{width:659px;}
.comp_7{height:106px;left:39px;top:173.684px;transform:rotate(345deg);transform-origin:top left;width:117px;}
.comp_7 .wafx-img-picture{height:65px;left:0px;top:20px;width:117px;}
.comp_8{height:40px;left:52px;top:445.854px;width:678px;}
.comp_8 .wafx-smt-txt-wrap{width:658px;}
.comp_9{height:54px;left:87px;top:746px;width:219px;}
.comp_9 .wafx-smt-txt-wrap{width:199px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid25 .wafx-menu{display:none;}
.wafx-menunid25 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid25 .wafx-menu-bt-hamburger svg{height:26px;transform:scale(0.8);width:26px;}
.wafx-menunid25 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid25 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid25 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid25.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid25.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid25.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid25.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:629px;left:0px;top:0px;width:1024px;}
.comp_0 .wafx-img-picture{height:621px;left:0px;top:4px;width:1024px;}
.comp_1{height:248px;left:0px;top:4px;width:1024px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_1 .wafx-img-picture{height:248px;left:241px;top:0px;width:541px;}
.comp_10{height:100px;left:0px;top:1951px;width:1024px;}
.comp_10 .wafx-smt-txt-wrap{width:1004px;}
.comp_11{height:104px;left:159px;top:1843px;transform:rotate(90deg);transform-origin:top left;width:105px;}
.comp_11 .wafx-img-picture{height:104px;left:1px;top:0px;width:104px;}
.comp_12{height:230px;left:45.862px;top:753.177px;width:371px;}
.comp_12 .wafx-img-picture{height:208px;left:0px;top:11px;width:371px;}
.comp_13{height:183px;left:735px;top:776.5px;width:249px;}
.comp_13 .wafx-img-picture{height:183px;left:3px;top:0px;width:244px;}
.comp_14{height:253px;left:54.5px;top:1067.92px;width:269px;}
.comp_14 .wafx-img-picture{height:201px;left:0px;top:26px;width:269px;}
.comp_15{height:291px;left:711px;top:1039.95px;width:272px;}
.comp_15 .wafx-img-picture{height:214px;left:0px;top:39px;width:272px;}
.comp_16{height:346px;left:677px;top:1366px;width:307px;}
.comp_16 .wafx-img-picture{height:230px;left:0px;top:58px;width:307px;}
.comp_17{height:222px;left:46.2px;top:1430.97px;width:314px;}
.comp_17 .wafx-img-picture{height:209px;left:0px;top:6px;width:314px;}
.comp_18{height:118px;left:1px;top:1737.2px;width:1023px;}
.comp_18 .wafx-smt-txt-wrap{width:973px;}
.comp_19{height:45px;left:737px;top:977px;width:246px;}
.comp_19 .wafx-smt-txt-wrap{width:226px;}
.comp_2{height:153px;left:794.603px;top:89.5338px;transform:rotate(339deg);transform-origin:top left;width:156px;}
.comp_2 .wafx-img-picture{height:104px;left:0px;top:0px;width:156px;}
.comp_20{height:45px;left:54px;top:1310px;width:269px;}
.comp_20 .wafx-smt-txt-wrap{width:249px;}
.comp_21{height:45px;left:711px;top:1310px;width:270px;}
.comp_21 .wafx-smt-txt-wrap{width:250px;}
.comp_22{height:45px;left:53px;top:1665px;width:307px;}
.comp_22 .wafx-smt-txt-wrap{width:287px;}
.comp_23{height:45px;left:677px;top:1668px;width:305px;}
.comp_23 .wafx-smt-txt-wrap{width:285px;}
.comp_24{background:none;background-color:transparent;border:none;height:35px;left:0.5px;top:564.5px;width:105px;}
.comp_24 .inner-box{border:none;}
.comp_3{height:153px;left:89.5959px;top:1.42109e-14px;transform:rotate(21deg);transform-origin:top left;width:156px;}
.comp_3 .wafx-img-picture{height:104px;left:0px;top:49px;width:156px;}
.comp_4{height:1467px;left:0px;opacity:0.66;top:623.966px;width:1024px;}
.comp_5{height:100px;left:0px;top:510px;width:1024px;}
.comp_5 .wafx-smt-txt-wrap{width:1004px;}
.comp_6{height:137px;left:0px;top:359.756px;width:1024px;}
.comp_6 .wafx-smt-txt-wrap{width:1004px;}
.comp_7{height:141px;left:-3.68783px;top:231.74px;transform:rotate(345deg);transform-origin:top left;width:156px;}
.comp_7 .wafx-img-picture{height:87px;left:0px;top:27px;width:156px;}
.comp_8{height:53px;left:0.560068px;top:633.972px;width:1023px;}
.comp_8 .wafx-smt-txt-wrap{width:1003px;}
.comp_9{height:45px;left:46px;top:983px;width:371px;}
.comp_9 .wafx-smt-txt-wrap{width:351px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid25 .wafx-menu{display:none;}
.wafx-menunid25 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid25 .wafx-menu-bt-hamburger svg{height:35px;transform:scale(0.8);width:35px;}
.wafx-menunid25 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid25 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid25 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid25.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid25.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid25.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid25.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-6{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-6-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:40px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-6-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:40px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:24px;
}
}
@media(min-width:1025px){
.smt-wa-6-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:40px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:38px;
}
}
.smt-wa-6-block-0 a{
color:#1a6b95 !important;text-decoration:none !important;}
.smt-wa-6-block-0 a:hover{
color:#f43319 !important;text-decoration:none !important;}
.smt-para-wa-7{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-7-block-0{
color:#f43319;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:8px;
}
}
@media(min-width:768px){
.smt-wa-7-block-0{
color:#f43319;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:14px;
}
}
@media(min-width:1025px){
.smt-wa-7-block-0{
color:#f43319;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:18px;
}
}
.smt-wa-7-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-9{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-9-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-9-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:18px;
}
}
@media(min-width:1025px){
.smt-wa-9-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:24px;
}
}
.smt-wa-9-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:10px;
}
}
@media(min-width:768px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:18px;
}
}
.smt-wa-10-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-11{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-11-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:40px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-11-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:40px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:24px;
}
}
@media(min-width:1025px){
.smt-wa-11-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:40px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:38px;
}
}
.smt-wa-11-block-0 a{
color:#1a6b95 !important;text-decoration:none !important;}
.smt-wa-11-block-0 a:hover{
color:#f43319 !important;text-decoration:none !important;}
.smt-para-wa-19{
margin:25px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-19-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:10px;
}
}
@media(min-width:768px){
.smt-wa-19-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-19-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:20px;
}
}
.smt-wa-19-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-20{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-20-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:10px;
}
}
@media(min-width:768px){
.smt-wa-20-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-20-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:18px;
}
}
.smt-wa-20-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-21{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-21-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:10px;
}
}
@media(min-width:768px){
.smt-wa-21-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-21-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:18px;
}
}
.smt-wa-21-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-22{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-22-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:10px;
}
}
@media(min-width:768px){
.smt-wa-22-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-22-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:18px;
}
}
.smt-wa-22-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-23{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-23-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:10px;
}
}
@media(min-width:768px){
.smt-wa-23-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-23-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:18px;
}
}
.smt-wa-23-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-24{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-24-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:10px;
}
}
@media(min-width:768px){
.smt-wa-24-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-24-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:18px;
}
}
.smt-wa-24-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

